TLS API-Referenz
v1.6.2
OpenAPI herunterladen
List TLS organizations
List TLS organizations that can be used for OV and EV certificate orders, including readiness information.
GET
/tls/organization
TLSOrganizations

Authentifizierung

x-api-key

Request-Beispiel

GET
curl --request GET \
  --url 'https://api.regfish.com/tls/organization' \
  --header 'x-api-key: YOUR_API_KEY'

Responses

200
TLS organization list
application/jsontlsOrganizationResponse
Response-Beispiel 200
{
  "success": true,
  "code": 0,
  "response": [
    {
      "id": "hdl_7K9QW3M2ZT8HJ",
      "organization": "example",
      "status": "ready",
      "usable_for_ordering": true,
      "first_name": "example",
      "last_name": "example",
      "address": "example",
      "postal_code": "example",
      "city": "example",
      "country_code": "example",
      "phone": "example",
      "email": "example"
    }
  ]
}
401
Unauthorized
application/jsonError
Response-Beispiel 401
{
  "success": false,
  "message": "Unauthorized",
  "error": "Unauthorized"
}
500
Unexpected error
application/jsonError
Response-Beispiel 500
{
  "success": false,
  "message": "Unexpected error",
  "error": "Unexpected error"
}
Verwandte Modelle
Community

Werde ein Teil der Community

Das DNS API von Regfish ist die perfekte Lösung für Entwickler, die ihre Domains und DNS-Zonen automatisieren möchten. Werde Teil der Community und profitiere von den Vorteilen der DNS-Automatisierung. Das DNS API steht jedem Regfish-Kunden kostenlos zur Verfügung.